body {
background: #efefef url(images/bg.gif);
color: #191970;
font-size: small;
margin: 0;
padding: 0;
}

table {
width: 100%;
}

td {
margin : 0;
padding: 0;
vertical-align: top;
border: 0;
text-align: justify; 
text-justify: distribute; 
}

th {
background: #ddddff;
color: #ff6600;
padding: 2px 7px;
vertical-align: middle;
text-align: left; 
}

.border-b td { 
margin : 0;
padding: 10px;
vertical-align: top;
border-bottom: solid 1px #cccccc;
font-size: 90%; 
}

p {
margin: 0;
padding: 5px;
line-height: 150%;
}

.fr { float: right; display: block; margin: 0 0 1em 1em; }
.fl { float: left; display: block; margin: 0 1em 1em 0; }

hr {
clear: both; 
}

a {
background: transparent;
color: #0000ff;
}

a:visited {
color: #990099;
}

a:hover {
color: #ff0099;
text-decoration: underline;
}

th a {
color: #0000ff;
}

h1 { 
font-size: 11px; 
font-weight: bold; 
margin: 0px; 
padding: 0px; 
color:#ff6600; 
text-align: left; 
letter-spacing: 0.1em; 
}

h2 { font-size: 1.5em; color: #ff0099; }
h3 { font-size: 1.1em; }
h4 {}
h5 {}
h6 {}

ul {
text-align: left;
margin: 2px 2px 2px 15px;
padding: 2px;
list-style: square outside;
}

li { line-height: 150%; }

input {
font-size: small;
}

select {
font-size: small;
}

textarea {
font-size: small;
}

.dn { display: none; }

#container {
background: #ffffff ;
width: 999px;
margin:auto;
border-right: solid 1px #7a7acc;
border-left: solid 1px #7a7acc;
}

.header {
background: #ffffff; 
height: 70px;
margin: 0px;
padding: 10px 10px 0px 5px; 
vertical-align: middle;
color: #ff9900; 
font: italic bolder 25px "Times New Roman","sans-serif"; 
text-decoration: none; 
}

.headerbar {
background: url(images/nav.gif) repeat-x;
color: #cccc00; 
font-size: 12px;
margin: 0;
padding: 3px 5px;
border-bottom: solid 1px #dddddd;
}

.leftcolumn {
background: #ffffff; 
width: 180px;
font-size: small;
border-right: solid 1px #cccccc;
border-bottom: solid 1px #cccccc; 
margin: 0; 
padding: 0; 
}

.leftcolumn th {
background: #ccccff;
color: #ffffff;
font-size: small;
vertical-align: middle;
}

.leftblockTitle {
background: url(images/hbar.gif) repeat-x ;
color: #ff0099;
font-size: 1.1em;
font-weight: bold;
margin: 0;
padding: 4px 3px 3px 5px;
border-top: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
}

.leftblockContent {
margin: 0px;
padding: 10px;
line-height: 150%;
}

.cm { 
padding: 1em; 
color: #6f6f6f; 
border-top: solid 1px #cccccc; 
border-bottom: solid 1px #cccccc; 
text-align: justify; 
text-justify: distribute; 
}

.r { 
width: 800px; 
float: right; 
margin :0px; 
padding: 0; 
text-align: right; 
}

.l { 
margin : auto; 
padding: 0; 
}

.centercolumn {
background: #ffffff; 
float: left; 
width: 600px; 
font-size: 95%;
margin: 0;
padding: 10px 0px; 
text-align: left; 
}

.search { 
text-align: left; 
margin: 20px 0px; 
}

.centercolumn th {
background: #66ffcc;
color: #191970;
vertical-align: middle;
}

.centerCcolumn {
margin: 0px;
padding: 0px;
}

.centerCblockTitle { 
background: url(images/bg.gif);
color: #4d4d80;
font-size: 1.1em;
font-weight: bold;
margin: 0;
padding: 4px 3px 3px 3px;
border-top: solid 1px #7a7acc;
border-right: solid 1px #7a7acc;
border-left: solid 1px #7a7acc;
}

.centerCblockContent {
margin-bottom: 10px;
padding: 0px;
line-height: 150%;
}

.ccbc { 
padding: 8px;
border: solid 1px #7a7acc;
}

.centerLcolumn {
width: 50%;
margin: 0;
padding: 0 3px 0 0;
}

.centerLblockTitle {
background: url(images/bg.gif);
color: #4d4d80;
font-size: 1.1em;
font-weight: bold;
margin: 0;
padding: 4px 3px 3px 3px;
border: solid 1px #7a7acc;
}

.centerLblockContent {
padding: 8px;
line-height: 140%;
border-right: solid 1px #7a7acc;
border-bottom: solid 1px #7a7acc;
border-left: solid 1px #7a7acc;
}

.centerRcolumn {
width: 50%;
}

.centerRblockTitle {
background: url(images/bg.gif);
color: #4d4d80;
font-size: 1.1em;
font-weight: bold;
margin: 0;
padding: 4px 3px 3px 3px;
border: solid 1px #7a7acc;
}

.centerRblockContent {
margin: 0;
padding: 8px;
line-height: 140%;
border-right: solid 1px #7a7acc;
border-bottom: solid 1px #7a7acc;
border-left: solid 1px #7a7acc;
}

.content {
font-size: 100%;
text-align: left;
line-height: 150%;
margin: 0;
padding: 0px;
text-align: justify; 
text-justify: distribute;}

.rightcolumn {
background: #ffffff; 
width: 180px;
font-size: small;
border-left: solid 1px #cccccc;
border-bottom: solid 1px #cccccc; 
text-align: left; 
margin-left: auto; 
margin-right: 0; 
padding: 0; 
}

.rightcolumn th {
background: #ccccff;
color: #ff6600;
font-size: small;
vertical-align: middle;
}

.rightblockTitle {
background: url(images/hbar.gif) repeat-x #ffffff;
color: #ff0099;
font-size: 1.1em;
font-weight: bold;
margin: 0;
padding: 4px 3px 3px 5px;
border-top: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
}

.rightblockContent {
margin: 0px;
padding: 10px;
line-height: 150%;
}

.footer { 
clear: both; 
text-align:center; 
line-height: 200%; 
padding: 5px; 
}

.copy {
clear: both; 
background: #cc00ff;
color: #ffffff;
font-size: small;
text-align: center;
margin: 0;
padding: 3px;
}

.copy a {
color: #ffffff;
}

.copy a:visited {
color: #ffffff;
}

.copy a:hover {
color: #ff8c00;
text-decoration:underline overline;
}

input.formButton {}

.item {
border: solid 1px #7a7acc;
}

.itemHead {
background: #66ffcc;
color: #191970;
margin: 0;
padding: 3px;
font-weight: bold;
}

.itemInfo {
background: #ffffff;
text-align: right;
margin: 0;
padding: 3px;
}

.itemTitle a {
background: transparent;
color: #0000ff;
font-size: 120%;
font-weight: bold;
}

.itemTitle a:visited {
color: #990099;
}

.itemPoster {
font-size: small;
}

.itemPostDate {
font-size: small;
}

.itemStats {
font-size: small;
}

.itemBody {
margin: 0;
padding-left: 5px;
}

.itemText {
margin-top:0px; 
margin-bottom:0px; 
line-height:150%; 
color: #000066; 
}

.itemFoot {
background: #3366FF;
text-align: right;
margin: 0;
padding: 3px;
}

.itemAdminLink {
font-size: small;
}

.itemPermaLink {
font-size: small;
}

/* メインメニューの定義 */
.mainmenu { 
font-weight: bold; 
white-space: nowrap; 
width: 100%; 
}

.mainmenu a {
background: #e7faee; 
color:#191970; 
text-decoration: none;
border-left: 8px solid #01a252;
border-bottom: 1px solid #01a252;
padding: 2px 10px;
margin-bottom: 1px;
display: block;
}

.mainmenu a:visited{
color:#990099;
}

.mainmenu a:hover {
background: #01a252; 
color:#ff0066; 
text-decoration: none;
border-left: 8px solid #e7faee;
border-bottom: 1px solid #e7faee;
}

.mainmenu a.menuTop {
margin: 0;
padding-left: 10px;
border: solid 1px #ccffff;
}

.mainmenu a.menuMain {
margin: 0;
padding-left: 10px;
border: solid 1px #ccffff;
}

.mainmenu a.menuSub {
margin: 0;
padding-left: 9px;
border-bottom: dotted 1px #7a7acc;
}

/* メニューの定義 */
.menu a {
background: #e7faee; 
color:#191970; 
text-decoration: none;
border-left: 8px solid #01a252;
border-bottom: 1px solid #01a252;
margin-bottom: -1.4em; 
padding: 2px 10px;
display: block;
}

.menu a:visited{
color:#990099;
}

.menu a:hover {
background: #01a252; 
color:#ff0066; 
text-decoration: none;
border-left: 8px solid #e7faee;
border-bottom: 1px solid #e7faee;
}

.menu a.menuTop { 
border-left: 8px solid #01a252; 
}

.menu a.menuMain {
border-left: 8px solid #01a252; 
}

.menu a.menuSub {
padding-left: 20px;
}

.usermenu a {
color:#191970; 
background: #ffffff;
text-decoration: none;
margin: 0;
padding: 2px;
border-bottom: dotted 1px #7a7acc;
display: block;
}

.usermenu a:visited {
color:#191970;
}

.usermenu a:hover { 
color:#ff0066; 
background: #e6e6e6;
text-decoration: none;
}

.usermenu a.menuTop {}

.usermenu a.highlight {
background: #ffcccc;
}

.outer {
border: solid 1px #cccccc;
}

.head {
background: #ccffff;
font-weight: bold;
margin: 0;
padding: 5px;
white-space: nowrap; 
}

.even {
background: #EEF8FD;
margin: 0;
padding: 5px;
}

.odd {
background: #fefefe;
margin: 0;
padding: 5px;
}

.foot {
background: #d3dee7;
font-weight: bold;
margin: 0;
padding: 5px;
}

tr.even td {
background: #EEF8FD;
margin: 0;
padding: 5px 10px;
}

tr.odd td {
background: #FEFEFE;
margin: 0;
padding: 5px 10px;
}

div.errorMsg {
background: #ffcccc;
font-weight: bold;
text-align: center;
margin: 0;
padding: 10px;
border-top: solid 1px #ddddff;
border-right: solid 1px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
border-left: solid 1px #ddddff;
}

div.confirmMsg {
background: #ddffdf;
color: #136c99;
font-weight: bold;
text-align: center;
margin: 0;
padding: 10px;
border-top: solid 1px #ddddff;
border-right: solid 1px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
border-left: solid 1px #ddddff;
}

div.resultMsg {
background: #7a7acc;
color: #333333;
font-weight: bold;
text-align: center;
margin: 0;
padding: 10px;
border-top: solid 1px #7a7acc;
border-right: solid 1px #666666;
border-bottom: solid 1px #666666;
border-left: solid 1px #7a7acc;
}

div.xoopsCode {
background: #f5f5f5;
margin: 0;
padding: 0 6px 6px 6px;
border: solid 1px #c0c0c0;
}

div.xoopsQuote {
background: #f5f5f5;
margin: 0;
padding: 0 6px 6px 6px;
border: solid 1px #c0c0c0;
}

.comTitle {
font-weight: bold;
margin-bottom: 2px;
}

.comText {
margin: 0;
padding: 2px;
line-height: 140%;
}

.comUserStat {
background: #ffffff;
color: #666666;
font-size: small;
font-weight:bold;
margin: 2px;
padding: 4px 2px 1px 4px;
border: solid 1px #c0c0c0;
}

.comUserStatCaption {
font-weight: normal;
}

.comUserRank {
margin: 2px;
}

.comUserRankText {
font-size: small;
font-weight: bold;
}

.comUserRankImg {
border: 0;
}

.comUserName {}

.comUserImg {
margin: 2px;
}

.comDate {
font-size: smaller;
font-weight: normal;
}

.comDateCaption {
font-weight: normal;
}

/*
.comUserStatus {
background: #f5f5f5;
color: #2f5376;
font-size: small;
font-weight: bold;
margin: 2px;
padding: 4px 2px 1px 3px;
border: solid 1px #c0c0c0;
}
*/

/* 囲み記事 */
.kakomi { color: #191970; font-size: 90%; text-align: left; border-width: 2px; border-style: dashed; border-color: #ccccff; padding: 1em; margin-left: auto; margin-right: auto; line-height: 150%;
}

.kakomi2 { color: #339966; font-size: 90%; text-align: left; border-width: 2px; border-style: dashed; border-color: #ccccff; padding: 1em; margin-left: auto; margin-right: auto; line-height: 150%;
}

.kakomi3 { color: #191970; font-size: 110%; font-weight: bold; text-align: center; border-width: 2px; border-style: solid; border-color: #ff6699; padding: 1em; margin-left: 5px; margin-right: 5px; background: #ffddff; line-height: 150%;
}


/* その他の設定 */
.omake { padding:5px 10px; }

.google a { font-weight: bold; }

.hearts { color: #ff0066; }

.profile { background-image: url("../../img/back/otakikyo.bmp"); background-repeat: no-repeat; background-position: center; }

.title { 
font-size: 110%; 
font-weight: bold; 
margin-bottom: 2px; 
color:#191970; 
letter-spacing: 0.1em; 
text-align: left; 
padding: 3px 5px 1px 7px; 
background-color: #e7faee; 
border-left: solid 17px #01a252; 
border-bottom: solid 1px #01a252; 
}

.title a { 
color:#191970;
text-decoration: none;
}

.title a:visited {
color: #191970;
}

.title a:hover {
color: #191970;
text-decoration: none;
}

.title2 { 
font-size: 110%; 
font-weight: bold; 
color:#663300; 
text-align: left; 
padding-left:2px; 
border-bottom: solid 2px #01a252; 
}

.pagetitleF { 
font-size: 11px; 
font-weight: bold; 
margin: 0px ; 
padding: 0px; 
color:#ff6600; 
text-align: left; 
}

.pagetitleF h2 { 
clear: both; 
font-size: 11px; 
font-weight: bold; 
margin: 10px ; 
padding: 0px; 
color:#ff6600; 
text-align: center; 
}

.shokai li { font-size:small; margin-bottom:10px; }

.toko { 
text-align: left; 
font-size: 130%; 
font-weight: bold; 
color:#191970; 
background: #ccffcc; 
border: solid 2px #cccccc; 
padding: 3px 5px; 

.ad { 
margin: 10px 0px 10px 0px ; 
}
